Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.runtime.typehandling
Class GroovyCastException

Constructor Summary
`GroovyCastException(Object objectToCast, Class classToCastTo)`
`GroovyCastException(String string)`

Method Summary
`static String` | `makeMessage(Object objectToCast, Class classToCastTo)`

Constructor Detail

### GroovyCastException

    public GroovyCastException(Object objectToCast, Class classToCastTo)

### GroovyCastException

    public GroovyCastException(String string)

Method Detail

### makeMessage

    static String makeMessage(Object objectToCast, Class classToCastTo)